package com.engine.attendance.workflow.service;

import java.util.Map;

public interface MakeUpClockInService {
    Map<String,Object> processSubmitCheck(Map<String,Object> params);

    Map<String,Object> getKqCycleTimeIntervalCmd(Map<String,Object> params);
}
